* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	background-color: darkolivegreen;
	font-family: monospace;
	font-size: 15px;
	gap: 2rem;
}
h1 {
	margin: 2rem;
	color: bisque;
	font-size: 3em;
	text-align: center;
}

label {
	color: bisque;
}
#show-types {
	margin-right: 3.3rem;
}
#game {
	/* position: relative; */
	display: none;
	/* width: 50rem; */
	background-color: darkkhaki;
	flex-wrap: wrap;
	justify-content: center;
	border: 2px solid black;
}
#game div {
	border: 1px solid black;
	border-radius: 15px;
	min-width: 200px;
	height: 200px;
	margin: 10px;
	background-color: darkolivegreen;
	display: inline-block;
}
#start-btn {
	text-align: center;
	margin: 4rem;
	width: 7rem;
	height: 3rem;
	border: none;
	cursor: pointer;
	border-radius: 16px;
	background-color: bisque;
	color: darkolivegreen;
}
#restart-btn {
	display: none;
	text-align: center;
	margin: 4rem;
	width: 7rem;
	height: 3rem;
	border: none;
	cursor: pointer;
	border-radius: 16px;
	background-color: bisque;
	color: darkolivegreen;
}

.dashboard {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}

select {
	margin: 1rem;
	width: 4.5rem;
	text-align: center;
	border-radius: 10px;
	background: bisque;
	color: darkolivegreen;
	padding: 0.3rem;
	-moz-appearance: none;
	-webkit-appearance: none;
}

#moves {
	display: none;
}
.winner-msg {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
	margin: 2rem;
	gap: 1rem;
}
@media only screen and (max-width: 530px) {
	body {
		gap: 1rem;
	}
	h1 {
		margin: 1rem;
	}
	#game div {
		min-width: 100px;
		height: 80px;
		margin: 5px;
	}
	.winner-msg {
		margin: 1rem;
		gap: 0.5rem;
	}
}
